# HaruPage::setCMYKFill

(PECL haru >= 0.0.1)

HaruPage::setCMYKFill — Set filling color for the page

### Description

HaruPage::setCMYKFill ( float `$c` , float `$m` , float `$y` , float `$k` ) : bool

Defines filling color for the page.

### Parameters

`c`

`m`

`y`

`k`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::getCMYKFill() - Get the current filling color